.slideshow_container.outer-container#cc-slideshow-f1b65da4 {
  background-color: #c8e1fa;
}

.slideshow_container#cc-slideshow-f1b65da4 .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
}

.slideshow_container#cc-slideshow-f1b65da4 .slides_indicator.icon-pairs.indicator-container {
  margin-top: 10px;
  text-align: center;
}

.slideshow_container#cc-slideshow-f1b65da4 a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#cc-slideshow-f1b65da4 .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-f1b65da4 p.slider-paragraph.description {
  display: inline-block;
  float: none;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-left: 10px;
  min-height: 0;
  width: 100%;
  text-align: left;
  font-family: 'Roboto', sans-serif;
  line-height: 1.5;
}

.slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.container-1 {
  display: inline-block;
  min-height: 5px;
  max-height: none;
  width: 100%;
  height: 10px;
  text-align: center;
}

.slideshow_container#cc-slideshow-f1b65da4 span.glyph-for-slider-button.glyph-1 {
  padding-right: 5px;
  line-height: .85;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2.Title {
  display: block;
  float: left;
  width: 50%;
  color: #2d3033;
  font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2.Author {
  display: block;
  float: right;
  margin-bottom: 5px;
  width: 50%;
  color: #5c646b;
  text-align: right;
  font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
}

.slideshow_container#cc-slideshow-f1b65da4 h1.slider-heading-1.heading-1 {
  font-family: Didot, 'Didot LT STD', 'Hoefler Text', Garamond, 'Times New Roman', serif;
}

.slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container {
  display: inline-block;
  width: 60%;
  text-align: center;
}

.slideshow_container#cc-slideshow-f1b65da4 a.responsive-slider-picture.picture-link-5 {
  min-height: 300px;
  width: 80%;
}

.slideshow_container#cc-slideshow-f1b65da4 a.slider-link-button-glyph.link-button-1 {
  background-color: #3c97f2;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

.slideshow_container#cc-slideshow-f1b65da4 a.slider-link-button-glyph.link-button-2 {
  margin-top: 2px;
  margin-left: 2%;
}

.slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container-spacer {
  display: inline-block;
  width: 40%;
  text-align: center;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-8 {
  width: 75%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-6 {
  width: 25%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-1 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-7 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 p.slider-paragraph span.paragraph-text-4 {
  font-style: italic;
}

.slideshow_container#cc-slideshow-f1b65da4 p.slider-paragraph span.paragraph-text-5 {
  font-weight: 700;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-2 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-8 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 p.slider-paragraph#paragraph-1-copy-1 {
  text-align: right;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-9 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-9 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-3 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-1 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-4 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-2 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-4-copy-1 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-2-copy-1 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-4-copy-2 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-2-copy-2 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-4-copy-3 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-2-copy-3 {
  width: 50%;
  font-size: 32px;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#heading-1-copy-4-copy-4 {
  width: 50%;
}

.slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2#Condensed_36pt-copy-2-copy-4 {
  width: 50%;
  font-size: 32px;
}

@media screen and (max-width: 823px) {
  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container-spacer {
    width: 25%;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container {
    width: 75%;
  }
}

@media screen and (max-width: 642px) {
  .slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2.Title {
    width: 100%;
  }

  .slideshow_container#cc-slideshow-f1b65da4 h2.slider-heading-2.Author {
    width: 100%;
    text-align: left;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container-spacer {
    width: 0;
  }
}

@media screen and (max-width: 550px) {
  .slideshow_container#cc-slideshow-f1b65da4 .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#cc-slideshow-f1b65da4 a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }

  .slideshow_container#cc-slideshow-f1b65da4 p.slider-paragraph.description {
    width: auto;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container {
    min-height: 10px;
    width: 100%;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.container-13 {
    width: 100%;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.container-14 {
    width: 100%;
  }

  .slideshow_container#cc-slideshow-f1b65da4 > .slideshow .slider-container.button-container-spacer {
    min-height: 10px;
    width: 100%;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
